<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/bottomSheetContainer"
    android:background="@drawable/bottom_popup_sheet">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/textScanner"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/futura_std_heavy"
            android:layout_margin="20dp"
            android:textColor="@color/Dark"
            android:textStyle="bold"
            android:text="@string/grup_diskusi_baru"
            android:textAlignment="center"
            android:textSize="14sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:gravity="right">
            <ImageView
                android:layout_width="70dp"
                android:layout_height="40dp"
                android:src="@drawable/ilsa" />
        </RelativeLayout>
    </LinearLayout>


    <RelativeLayout
        android:id="@+id/layAnim"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <com.airbnb.lottie.LottieAnimationView
            android:id="@+id/animRender"
            android:layout_width="match_parent"
            android:background="#fff"
            android:layout_height="200dp"
            app:lottie_rawRes="@raw/discussion"
            app:lottie_loop="true"
            app:lottie_autoPlay="true"/>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/relBlok"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginRight="10dp"
        android:layout_marginLeft="10dp"
        android:padding="5dp"
        android:background="@drawable/round_button_login"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/blok">

        <TextView
            android:id="@+id/title1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="10dp"
            android:fontFamily="@font/futura_std_heavy"
            android:text="@string/nama_grup"
            android:textColor="@color/Dark"
            android:textSize="12sp" />

        <EditText
            android:id="@+id/group_txt"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/title1"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:backgroundTint="@color/Dark"
            android:fontFamily="@font/futura_std_book"
            android:inputType="textCapSentences"
            android:maxLength="50"
            android:textColor="@color/CalmDark"
            android:textSize="14sp" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:gravity="center"
        android:layout_height="wrap_content"
        android:id="@+id/btnAddGroup"
        android:layout_margin="10dp"
        android:background="@drawable/round_button_01">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="10dp"
            android:layout_marginBottom="10dp"
            android:fontFamily="@font/lato_regular"
            android:text="Tambah"
            android:textColor="@color/White"
            android:textSize="14sp" />

    </RelativeLayout>
</LinearLayout>